@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
		font-weight: normal;
		font-style: normal;
		-webkit-font-smoothing: subpixel-antialiased;
    	-moz-osx-font-smoothing: grayscale;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/******************* Common for all *******************/
body { background: #ffffff;font-family: 'source_sans_proregular'; margin:0; padding:0; overflow-x:hidden;}.hidden{position:absolute;clip: rect(1px 1px 1px 1px); /* IE6 & 7 */clip: rect(1px, 1px, 1px, 1px);}a{ transition:all ease-in-out 0.2s;}  a:hover, a:active, a:focus {color: #F6921E;}OL {PADDING-BOTTOM: 0px; PADDING-LEFT: 00px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}UL {PADDING-BOTTOM: 0px; PADDING-LEFT: 00px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}nav UL {LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none}nav OL {LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none}.padd6 { padding:6px;} .padd12 { padding:12px;}.padd10 { padding:10px;}.clear { clear:both;} .textcenter { text-align:center;} .margbtm12 { margin-bottom:12px;}.sohelizer { width:100%; display:block; }
.theinsider { width:1000px; display:block; margin:auto;}.grey-whitegrad {background: #ffffff;
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #ececec 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#ececec));
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#ececec 100%);
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#ececec 100%);
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#ececec 100%);
background: radial-gradient(ellipse at center,  #ffffff 0%,#ececec 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=1 );}
.grey-whitegradlinear {background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 51%, #ededed 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(51%,#ffffff), color-stop(100%,#ededed));
background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 51%,#ededed 100%);
background: -o-linear-gradient(top, #ffffff 0%,#ffffff 51%,#ededed 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 51%,#ededed 100%);
background: linear-gradient(to bottom, #ffffff 0%,#ffffff 51%,#ededed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );}
.headerrizer {border:1px dashed #ccc; background: #f1f1f1;}
.text-align-left{text-align:left;}.justify-text{text-align: justify;}.text-align-right{text-align:right;}.bold-text{ font-weight:bold;}.normal-text{ font-weight:normal;}.font-12{font-size:12px;}.font-13{font-size:13px;}.font-14{font-size:14px;}	.font-15{font-size:15px;}.font-16{font-size:16px;}.font-18{font-size:18px;}.font-20{font-size:20px;}.font-24{font-size:24px;}.font-30{font-size:30px;}.padd-top5{padding-top:5px}.padd-top7{padding-top:7px}.padd-top10{padding-top:10px}.padd-top15{padding-top:15px}.padd-top20{padding-top:20px}.padd-top30{padding-top:30px}.padd-bottom5{padding-bottom:5px}.padd-bottom7{padding-bottom:7px}	.padd-bottom10{padding-bottom:10px}.padd-bottom15{padding-bottom:15px}	.padd-bottom20{padding-bottom:20px}	.padd-bottom25{padding-bottom:25px}	.padd-bottom30{padding-bottom:30px}.margin-top10{margin-top:10px;}	.margin-top20{margin-top:20px;}
.margin-bottom10{margin-bottom:10px;}	.margin-bottom20{margin-bottom:20px;}
/******************* Common for all *******************/

/******************* MENU *******************/
#headmaster{position:relative;width:auto;max-width:1960; border-bottom:2px solid #e76815;}
.puerto-menu {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 83px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;background: #ffffff;background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );}
.puerto-menu LI {POSITION: relative; FLOAT: left; font-size:13px;}
.puerto-menu LI.logo{MARGIN: 0px auto;BACKGROUND: #ffffff;padding-bottom:17px}
.puerto-menu LI.logo A img{max-width:212px; HEIGHT:auto;width:auto;}
.puerto-menu LI.logo:hover > A{BACKGROUND: #ffffff;} 
.puerto-menu LI A {TEXT-ALIGN: center; PADDING-BOTTOM: 8px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; DISPLAY: block; TEXT-DECORATION: none; PADDING-TOP: 18px; min-width:80px;COLOR: #595959;  BORDER-RIGHT: #e7e7e7 1px solid;}
.puerto-menu LI A I {DISPLAY: block; MARGIN-BOTTOM: 10px; FONT-SIZE: 30px}
.puerto-menu LI A STRONG {TEXT-TRANSFORM: uppercase; DISPLAY: block}
.puerto-menu LI A I {POSITION: relative; }
.puerto-menu LI A STRONG {POSITION: relative;}
.puerto-menu LI:hover > A I {opacity: 1; }
.puerto-menu LI:hover A STRONG {opacity: 1;}
.puerto-menu LI:hover > A {COLOR: #ffffff; background: #ffa859;
background: -moz-linear-gradient(top, #ffa859 0%, #e97326 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa859), color-stop(100%,#e97326));
background: -webkit-linear-gradient(top, #ffa859 0%,#e97326 100%);
background: -o-linear-gradient(top, #ffa859 0%,#e97326 100%);
background: -ms-linear-gradient(top, #ffa859 0%,#e97326 100%);
background: linear-gradient(to bottom, #ffa859 0%,#e97326 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa859', endColorstr='#e97326',GradientType=0 );}
.puerto-menu LI:hover i {text-shadow:3px 3px 3px #e76815;}
.puerto-menu LI:hover ul li i {text-shadow:0px 0px 0px #e76815;}
.puerto-menu LI A.active {text-shadow:3px 3px 2px #e76815;background: #ffa859; color:#ffffff;
background: -moz-linear-gradient(top, #ffa859 0%, #e97326 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa859), color-stop(100%,#e97326));
background: -webkit-linear-gradient(top, #ffa859 0%,#e97326 100%);
background: -o-linear-gradient(top, #ffa859 0%,#e97326 100%);
background: -ms-linear-gradient(top, #ffa859 0%,#e97326 100%);
background: linear-gradient(to bottom, #ffa859 0%,#e97326 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa859', endColorstr='#e97326',GradientType=0 );POSITION: relative; BORDER-LEFT: 0px;  BORDER-RIGHT: 0px;  COLOR: #ffffff;}
.puerto-menu LI UL {Z-INDEX: 1000; POSITION: absolute; MIN-WIDTH: 220px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #595959; HEIGHT: auto; VISIBILITY: hidden; TOP: 130px; PADDING-TOP: 0px; opacity: 0; BORDER-TOP: #1abc9c 0px solid; transition-delay: 0.2s; transition:all ease-in-out 0.2s; box-shadow:5px 0 10px #ccc;}
.puerto-menu LI UL LI UL {Z-INDEX: 1000; POSITION: absolute; MIN-WIDTH: 220px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: auto; VISIBILITY: hidden; TOP: 110px; PADDING-TOP: 0px; opacity: 0; margin-left:10px;BORDER-TOP: #1abc9c 4px solid; BACKGROUND: #fff;}
.puerto-menu LI:hover > UL {DISPLAY: block; VISIBILITY: visible; TOP: 85px; opacity: 1}
.puerto-menu LI UL LI:hover > UL {DISPLAY: block; VISIBILITY: visible; TOP: 100px; opacity: 1}
.puerto-menu LI UL LI {FLOAT: none; }
.puerto-menu LI UL LI A { TEXT-ALIGN: left; BORDER-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 10px; min-width:250px;BORDER-BOTTOM: #eee 1px solid; color:#f1f1f1;}
.puerto-menu LI UL LI A I {MARGIN: 0px 10px 0px 0px; DISPLAY: inline-block; FONT-SIZE: 16px}
.puerto-menu LI UL LI UL {BORDER-BOTTOM:0px;BORDER-TOP: 0px; TOP: 0px; BORDER-RIGHT: 0px; LEFT: 270px;BORDER-LEFT:#fff 2px solid; background:#595959;}
.puerto-menu LI UL LI:hover > UL {TOP: 0px; LEFT: 260px}
.ifitsactive {background: #ffa859;background: -moz-linear-gradient(top, #ffa859 0%, #e97326 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa859), color-stop(100%,#e97326));
background: -webkit-linear-gradient(top, #ffa859 0%,#e97326 100%);
background: -o-linear-gradient(top, #ffa859 0%,#e97326 100%);
background: -ms-linear-gradient(top, #ffa859 0%,#e97326 100%);
background: linear-gradient(to bottom, #ffa859 0%,#e97326 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa859', endColorstr='#e97326',GradientType=0 );
}

.ifitsactive i {COLOR: #ffffff;} .puerto-menu LI.ifitsactive A {COLOR: #ffffff;}
.puerto-menu LI.logsouts { float:right;}
.puerto-menu LI UL.rightnavo { min-width:140px; position: fixed; float:right; top:85px;right:0px;}
.puerto-menu UL.rightnavo li a { min-width:160px;text-align:right;}

/******************* MENU *******************/

/*This is the logout pop-up*/
.overlay { background-color: rgba(8, 108, 179, 0.9);bottom: 0;cursor: default;left: 0;opacity: 0;position: fixed;right: 0;top: 0;visibility: hidden;z-index: 1;-webkit-transition: opacity .5s;-moz-transition: opacity .5s;-ms-transition: opacity .5s;-o-transition:opacity .5s;transition: opacity .5s;}
.overlay:target {visibility: visible;opacity: 1;}
.popup h2{color:#1F79B9; line-height:1.4em;font-weight:normal; }
.popup h3 { color:#595959; font-weight:normal; font-size:14px;}
.popup {background: rgba(250, 250, 250, 0.9);display: inline-block;left: 50%; color:#666;opacity: 0;padding: 15px;position: fixed;text-align: justify;font-family:Arial, Helvetica, sans-serif;top: 40%;visibility: hidden;z-index:99999;-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);transform: translate(-50%, -50%);-webkit-transition: opacity .5s, top .5s;-moz-transition: opacity .5s, top .5s;-ms-transition: opacity .5s, top .5s;-o-transition: opacity .5s, top .5s;transition: opacity .5s, top .5s;}
.overlay:target+.popup {top: 50%;opacity: 1;visibility: visible;width:100%; background:#fff;}
.popup p, .popup div {margin-bottom: 10px;}
.nono { background:#ccc; padding:12px 30px; font-family:Arial, Helvetica, sans-serif; font-size:16px; border-radius:8px; border:0; text-decoration:none; color:#595959; float:right; margin-left:8px; transition:none;}
.nono:hover { text-shadow:0 0 15px #fff; background:#1F79B9;color:#fff}
.logout { background:#fa7b0f; padding:12px 30px; font-family:Arial, Helvetica, sans-serif; font-size:16px; border-radius:8px; border:0; text-decoration:none; color: #FFFFFF; float:right; transition:none;}
.logout:hover { text-shadow:0 0 15px #fff; background:#99CC00; color:#fff}
.innerpop { width:50%; margin:auto;}
/*This is the logout pop-up*/

/*This is the Login css*/
.loginbg { background: url(../images/login-bg.jpg) no-repeat; background-size:cover; background-position:top center}
.logger { padding:10px 40px; width:280px; height:235px; border-radius:8px; margin:auto; box-shadow:2px 4px 0px #ccc; margin-top:150px; background: #0f81b9;
background: -moz-radial-gradient(center, ellipse cover,  #0f81b9 0%, #004668 100%);background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#0f81b9), color-stop(100%,#004668));background: -webkit-radial-gradient(center, ellipse cover,  #0f81b9 0%,#004668 100%);background: -o-radial-gradient(center, ellipse cover,  #0f81b9 0%,#004668 100%);
background: -ms-radial-gradient(center, ellipse cover,  #0f81b9 0%,#004668 100%);background: radial-gradient(ellipse at center,  #0f81b9 0%,#004668 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f81b9', endColorstr='#004668',GradientType=1 ); border:8px solid rgba(250, 250, 250, 0.1);}
.logger h1 { margin:0; padding:0; font-size:28px; color:#ffffff; text-align:center; font-weight:normal;}
.logger h6 { margin:0; padding-bottom:16px; font-size:13px; color:#ffffff; text-align:center; font-weight:normal;}
.logininput { padding:10px 14px;  display:block; width:90%; border:0; font-size:16px; font-weight:normal;}
.buttner { float:right; position:relative; margin-top:-10px;}
.forgotsomething { float:left; font-size:12px; color:#ccc; font-weight:normal;}
.forgotsomething a{ color:#ccc; text-decoration:none;}
.forgotsomething a:hover{ color:#fff; text-shadow:0 0 10px #fff}
.logger form[data-init-psswrd] {}
.logger input[type=text],input[data-psswrd-toggle] {outline:0;border:0;background:#FFF;padding:10px 15px;font-size:14px;}
.logger input[data-psswrd-checkbox] { float:left;}
.data-psswrd-text {font-size:11px;}
.form-label--password {overflow:hidden;background:#DDD;border:1px solid #CCC;border-radius:5px;}
.data-psswrd-text {cursor:pointer; color:#ccc; float:left; padding:3px;}
.credits { text-align:center; font-size:12px; padding:10px; color:#999;}
/*This is the Login css*/

/*This is the amazing button style*/
.btn {border: none;color: inherit;background: none;cursor: pointer;padding: 25px 80px;display: inline-block;letter-spacing: 1px;font-weight: 700;outline: none;position: relative;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.btn:after {content: '';position: absolute;z-index: -1;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
/* Pseudo elements for icons */
.btn:before,/* Button 7 */.btn-7 {background: #62bd1e;color: #fff;border-radius: 7px;box-shadow: 0 3px #3FA603;font-size:14px; font-weight:normal;padding: 12px 50px;
    top: 0px;
    left: 0px;
}
/* Button 7a */
.btn-7a {overflow: hidden;}
.btn-7a:before {position: absolute;left: 0;width: 40%;font-size: 160%;line-height: 0.8;color: #0a833d;}
.btn-7a.btn-activated {-webkit-animation: fadeOutText 0.5s;-moz-animation: fadeOutText 0.5s;animation: fadeOutText 0.5s;}
.btn-7a.btn-activated:before {-webkit-animation: moveToRight 0.5s;-moz-animation: moveToRight 0.5s;animation: moveToRight 0.5s;}
@-webkit-keyframes fadeOutText {0% { color: transparent; }80% { color: transparent; }100% { color: #fff; }}
@-moz-keyframes fadeOutText {0% { color: transparent; }80% { color: transparent; }100% { color: #fff; }}
@keyframes fadeOutText {0% { color: transparent; }80% { color: transparent; }100% { color: #fff; }}
@-webkit-keyframes moveToRight {80% { -webkit-transform: translateX(250%); }81% { opacity: 1; -webkit-transform: translateX(250%); }82% { opacity: 0; -webkit-transform: translateX(250%); }83% { opacity: 0; -webkit-transform: translateX(-50%); }84% { opacity: 1; -webkit-transform: translateX(-50%);  }100% { -webkit-transform: translateX(0%); }}
@-moz-keyframes moveToRight {80% { -moz-transform: translateX(250%); }81% { opacity: 1; -moz-transform: translateX(250%); }82% { opacity: 0; -moz-transform: translateX(250%); }83% { opacity: 0; -moz-transform: translateX(-50%); }84% { opacity: 1; -moz-transform: translateX(-50%);  }100% { -moz-transform: translateX(0%); }}
@keyframes moveToRight {80% { transform: translateX(250%); }81% { opacity: 1; transform: translateX(250%); }82% { opacity: 0; transform: translateX(250%); }83% { opacity: 0; transform: translateX(-50%); }84% { opacity: 1; transform: translateX(-50%);  }100% { transform: translateX(0%); }}
/* Button 7b */
.btn-7b {overflow: hidden;}
.btn-7b:before {position: absolute;left: 0;width: 40%;font-size: 160%;line-height: 0.8;color: #0a833d;}
.btn-7b.btn-activated:before {-webkit-animation: scaleUp 0.5s;-moz-animation: scaleUp 0.5s;animation: scaleUp 0.5s;}
@-webkit-keyframes scaleUp {80% {opacity: 0;-webkit-transform: scale(2);}100% {opacity: 0;-webkit-transform: scale(2);}}
@-moz-keyframes scaleUp {80% {opacity: 0;-moz-transform: scale(2);}100% {opacity: 0;-moz-transform: scale(2);}}
@keyframes scaleUp {80% {opacity: 0;transform: scale(2);}100% {opacity: 0;transform: scale(2);}}
/* Icon only style */
.btn-icon-only {font-size: 0;padding: 25px 30px;}
.btn-icon-only:before {position: absolute;top: 0;left: 0;width: 100%;height: 100%;font-size: 26px;line-height: 54px;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;backface-visibility: hidden;}
/* Button 7c */
.btn-7c {overflow: hidden;}
.btn-7c:before {color: #fff;z-index: 1;}
.btn-7c:after {position: absolute;top: 0;left: 0;height: 100%;z-index: 0;width: 0;background: #3FA603;-webkit-transition: none;-moz-transition: none;transition: none;}
.btn-7c.btn-activated:after {-webkit-animation: fillToRight 0.7s forwards;-moz-animation: fillToRight 0.7s forwards;animation: fillToRight 0.7s forwards;}
@-webkit-keyframes fillToRight {to { width: 100%;}}
@-moz-keyframes fillToRight {to { width: 100%;}}
@keyframes fillToRight {to { width: 100%;}}
/*This is the amazing button style*/


/*This is the Dashboard area...simply dont mess here*/
.breadnbutter {width:100%; clear:both; margin-top:25px; height:32px; padding-top:8px;}
.breadnbutter h1 { display:inline; margin:0; font-size:18px; font-weight:bold; color:#6a6869; padding-left:15px;}
.breadnbutter h5 { display:inline; margin:0; font-size:13px; font-weight:normal; color:#6a6869; }
.statusarea { float:left; width:49%; height:246px; background:#ffffff; border:1px solid #f0f0f0;}
.statboxer { width:135px; height:95px; float:left; margin:13px; border:1px solid #e9e9e9;opacity:0.8; transition:all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;}
.statboxer:hover i {text-shadow:3px 3px 4px #ccc;}
.statboxer:hover { cursor:pointer; background:#fff; opacity:1;  z-index:999999; position: relative; box-shadow:4px 4px 8px #ccc; transform:scale(1.5); -moz-transform:scale(1.5);-webkit-transform: scale(1.5);}
.statboxer i { transition:all ease-in-out 0.2s;-webkit-transition:0.2s; font-size:36px; color:#595959; clear:both; text-align:center; display:block; padding:18px;}
.statboxer h2 { float:left; color:#02a1e5; font-size:15px; display:inline; margin:0; padding:0; padding-left:8px; font-weight:normal}
.statboxer h4 { float:right; font-size:16px;color:#e96f1b;font-weight:bold; display:inline; margin:0; padding:0; padding-right:8px;}
.mapifier { float:right; width:49%; height:246px;  border:1px solid #f0f0f0;}
.mapifier h1 { text-align:left; padding-left:8px; font-size:15px; color:#595959; margin:0; padding:8px; font-weight:normal}
.impdates { float:left; width:49%; height:160px; border:1px solid #f0f0f0;}
.impdates h1 { text-align:left; padding-left:8px; font-size:15px; color:#595959; margin:0; padding:8px; font-weight:normal}
.impdatesboxer { width:218px; height:45px; float:left; margin:12px; opacity:0.8; transition:all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;}
.impdatesboxer i { float:left; transition:all ease-in-out 0.2s;-webkit-transition:0.2s; font-size:26px; color:#595959; clear:both; text-align:center; display:block; padding:8px;}
.impdatesboxer h2 { color:#02a1e5; font-size:14px;  margin:0; padding:0; padding-left:8px; font-weight:bold}
.impdatesboxer h4 { font-size:14px; color:#e96f1b; font-weight:normal; margin:0; padding:0; padding-left:8px;}
.quickreports { float:right; width:49%; height:160px; border:1px solid #f0f0f0;}
.quickreports h1 { text-align:left; padding-left:8px; font-size:15px; color:#595959; margin:0; padding:8px; font-weight:normal}
.quickreportsstats { width:218px; height:45px; float:left; margin:12px; opacity:0.8; transition:all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;}
.quickreportsstats i { float:left; transition:all ease-in-out 0.2s;-webkit-transition:0.2s; font-size:26px; color:#595959; clear:both; text-align:center; display:block; padding:8px;}
.quickreportsstats h2 { color:#02a1e5; font-size:14px;  margin:0; padding:0; padding-left:8px; font-weight:bold}
.quickreportsstats h4 { font-size:14px; color:#e96f1b; font-weight:normal; margin:0; padding:0; padding-left:8px;}

/*Pie Chart Area*/
#canvas-holder {width: 100%; margin-top: 30px;text-align: center;}
#chartjs-tooltip {opacity: 0;position: absolute;background: rgba(0, 0, 0, .7);color: white;padding: 3px;border-radius: 3px;-webkit-transition: all .1s ease;transition: all .1s ease;pointer-events: none;-webkit-transform: translate(-50%, 0);transform: translate(-50%, 0);}
#chartjs-tooltip.below {-webkit-transform: translate(-50%, 0);transform: translate(-50%, 0);}
#chartjs-tooltip.below:before {border: solid;border-color: #111 transparent;border-color: rgba(0, 0, 0, .8) transparent;border-width: 0 8px 8px 8px;bottom: 1em; content: "";display: block;left: 50%;position: absolute;z-index: 99;-webkit-transform: translate(-50%, -100%); transform: translate(-50%, -100%);}
#chartjs-tooltip.above {-webkit-transform: translate(-50%, -100%);transform: translate(-50%, -100%);}
#chartjs-tooltip.above:before { border: solid;border-color: #111 transparent; border-color: rgba(0, 0, 0, .8) transparent;border-width: 8px 8px 0 8px;bottom: 1em;content: "";display: block;left: 50%;top: 100%;position: absolute;z-index: 99; -webkit-transform: translate(-50%, 0);transform: translate(-50%, 0);}
/*Pie Chart Area*/
/*This is the Dashboard area...simply dont mess here*/

/*Add sender list page*/
.addsenderlst { padding:40px; margin:auto; width:550px; background:#efefef; border-bottom:3px solid #d3d3d3; }
.addsenderlst input[type=text] { float:left; width:66%; border:1px solid #d9d9d9;}
.addsenderlst .final{ padding:11px 30px; border:1px solid #3FA603; color:#ffffff; float:right; margin-top:-37px; padding:10px 
30px;}
.addsenderlst .final:hover {text-shadow:2px 2px 2px #3FA603;}
.addsenderlst h4 {font-weight:normal; text-align:center; margin:0; padding-bottom:18px;}
.addliststats {margin-top:8px;}
.resultss {text-align:center; margin:0; margin-top:8px;; padding:0; font-size:28px;}
.addliststats td {font-size:14px; color:#595959; padding:6px; border-top:1px dashed #ccc; padding:4px;border-right:1px dashed #ccc;}
.addliststats th {background:#f1f1f1; font-size:14px; color:#595959; border-top:1px dashed #ccc; padding:4px;border-right:1px dashed #ccc;}
.addliststats td.success { color:#30AF17; font-weight:bold; text-align:right; padding-right:16px;}
.addliststats td.failed { color:#990000; font-weight:bold; text-align:right; padding-right:16px;}
.otherlistview {padding:12px;border-radius:8px;transition:all ease-in-out 0.4s;}
.uploadlistbtn {padding:12px;border-radius:8px;transition:all ease-in-out 0.4s;display:block;background:#e97326; }
.uploadlistbtn i{ transition:all ease-in-out 0.4s;padding:8px;border-radius:100%;  border:2px solid #e97326; }
.uploadlistbtn:hover i { border:2px solid #fff;  text-shadow:3px 3px 3px #bf5611;}
.uploadlistbtn:hover { box-shadow:inset 2px 2px 2px #bf5611; padding-left:28px;cursor:pointer;}
.otherlistview:hover { box-shadow:inset 2px 2px 2px #bf5611; padding-right:28px; cursor:pointer;}
/*Add sender list page*/

/*Upload list page*/
.untuploadlist { padding:40px; margin:auto; width:550px; background:#efefef; border-bottom:3px solid #d3d3d3; height:100px; }
.untuploadlist select { float:left; width:52%; border:1px solid #d9d9d9; margin-right:12px; padding:11px}
.untuploadlist input[type=file] { float:none; width:42%; border:1px solid #d9d9d9; font-size:14px; padding:9px;}
.untuploadlist .final{ border:1px solid #3FA603; color:#ffffff; padding:10px 
30px;  float:right; margin-top:-20px;}
.untuploadlist .final:hover {text-shadow:2px 2px 2px #3FA603;}
.untuploadlist .noter { float:left;}
.untuploadlist h3 { font-size:13px; font-weight:normal; margin:0; width:300px; margin-top:-10px;}
.uploadmessenger h4.success { font-size:18px; font-weight:normal; text-align:center; color: #318403; margin:0}
.uploadmessenger h4.failure { font-size:18px; font-weight:normal; text-align:center; color: #990000; margin:0}
.uploadmessenger i { font-size:30px;}
/*Upload list page*/

/*Merge list page*/
.mergelist { padding:40px; margin:auto; width:550px; background:#efefef; border-bottom:3px solid #d3d3d3; height:180px; }
.mergelist select { float:left; width:52%; border:1px solid #d9d9d9; margin-right:12px; padding:11px}
.mergelist input[type=file] { float:none; width:42%; border:1px solid #d9d9d9; font-size:14px; padding:9px;}
.mergelist .final{ border:1px solid #3FA603; color:#ffffff; padding:10px 
30px;  float:right; margin-top:-30px;}
.mergelist .final:hover {text-shadow:2px 2px 2px #3FA603;}
.mergelist .noter { float:left; font-weight:normal}
.mergelist h3 { font-size:22px;  margin:0; padding:0; padding-bottom:8px; color:#595959;}
/*Merge list page*/

/*Create Campaign*/
.createcampaign {padding:40px; margin:auto; width:920px; background:#efefef; border-bottom:3px solid #d3d3d3; height:100%; }
.fiftyfifty { width:94%; padding:10px 15px; border:1px dotted #ccc; font-size:14px;}
.createcampaign .final{ border:1px solid #3FA603; color:#ffffff; padding:9px 20px;  float:right; margin-top:-18px; font-size:11px;text-decoration:none;}
.createcampaign .sendra{ border:1px solid #3FA603; color:#ffffff; padding:9px 15px;  float:right; margin-top:-18px;} 
.fiftytwo { width:92%; padding:10px 15px; border:1px dotted #ccc; font-size:14px;}
.createcampbtn {border:1px solid #3FA603; color:#ffffff; padding:14px 50px;  float:right; font-size:16px; width:50% ; margin:auto; float:none }
.createcampeditor { width:100%; border:1px solid #ccc; max-width:980px;}
/*Create Campaign*/

/*Button special */
.redxo {background: #D30003;padding: 14px;font-size: 12px;}
.greenero {background: #008acb;color: #FFFFFF;}
.oranjo {background: #008acb;}
.removeitems {background: #D30003;padding: 14px;font-size: 12px;border: 0;color: #ffffff;border-radius: 4px;cursor: pointer;float:right;margin-top:12px;}
/*Button special */


/*Show list details page*/
 .fontera { font-family: arial; }
 .headerviewer {font-size: 24px;font-weight: bold;}
.addsinglebtn {padding: 8px 14px;border: 0;background: #595959;color: #ffffff;border-radius: 4px; cursor: pointer;}
 .sarachbtn {padding: 8px 14px;border: 0;background: #008acb;color: #ffffff;border-radius: 4px;cursor: pointer;}
.tenextro {padding: 8px;border: 1px dotted #ccc;background: #ffffff;max-height: 32px;width: 200px;border-radius: 4px;}
.tabulardatas {border: 1px solid #ccc; color:#595959;}
.tabulardatas input[type=checkbox]{transform:scale(1.2);}
.tabulardatas tr th {background: #595959;color: #fff;text-align: center;padding: 6px;font-size: 12px;font-weight: normal;}
.tabulardatas tr th a{color:#01a1e2;text-decoration:none;}
.tabulardatas tr td a{color:#01a1e2;text-decoration:none;}
.tabulardatas tr td {padding: 5px;border-left: 1px solid #f1f1f1; font-size: 12px;}
.tabulardatas tr:nth-child(odd) {background: #f1f1f1;}
.tabulardatas tr:nth-child(even) {background: #ffffff;padding: 6px;}
.tabulardatas tr {transition:all ease-in-out 0.2s;}
.ontothers tr td:hover {background:#fff;}
.ontothers tr td { background:#fff; color:#595959; padding:8px 12px; border:1px dotted #ccc;        }
.ontothers tr td:hover a { color:#01a1e2;        }
.ontothers tr td a{ color:#595959; font-weight:bold }
.tabulardatas tr:hover {background: #008acb;color: #ffffff;}
/*Show list details page*/


/*campaign and list mapping*/
.searcherfield {padding:8px; margin:auto; width:986px; background:#efefef; height:34px; }
.searcherfield h1 { float:right; font-size:14px; font-weight:normal; margin:0; padding:8px; color:#595959;}
.searcherfield i { float: left; padding:6px; font-size:22px; margin-right:10px; color:#595959;}
.searcherfield input[type=text] { float:left; padding:8px; border:1px solid #ccc; width:250px;}
.searcherfield .searchbtn {border:0; color:#ffffff; padding:9px 30px;  float:right; font-size:11px; float:left; margin-left:12px; background:#6a6869; font-size:13px;}
.campnlisting {padding:40px; width:420px; background:#efefef; border-bottom:3px solid #d3d3d3; float:left;min-height:202px; }
.campnlistingstatus {padding:20px; width:420px; background:#efefef; border-bottom:3px solid #d3d3d3; float:right; min-height:242px;
max-height:242px; overflow:auto;  }
.campnlisting .fiftyfifty { width:100%;}
.campnlisting .domappingedit {border:1px solid #3FA603; color:#ffffff; padding:12px 20px;   margin-top:-18px; font-size:11px; float:left; border-radius:4px; background:#008acb;}
.campnlisting .domappingimport {border:1px solid #3FA603; color:#ffffff; padding:12px 15px;  float:right; margin-top:-18px; font-size:11px; border-radius:4px;}
.campnlistingstatus h2 { margin:0; padding:0; margin-top:-10px; font-weight:normal; font-size:22px;}
/*campaign and list mapping*/

/*View active campaign*/
.gridviewdata { margin:auto; width:99%; background:#fff;  height:100%;}
.gridviewdata input[type=checkbox] { transform:scale(1.2); padding:0; margin:0;}
.gridviewdata i { font-size:14px; color:#3FA603; transition:all ease-in-out 0.2s;}
.gridviewdata i:hover { color:#01a1e2; cursor:pointer; transform:rotate(360deg) scale(1.8);}
.gridviewdata h1 { font-weight:normal; font-size:18px; margin:0; padding:0; text-align:left; margin-bottom:8px;}
.gridviewdata a { color:#01a1e2; text-decoration:none; font-weight:bold;}
.gridviewdata a:hover { color:#595959; cursor:pointer;}
.gridviewdata .export2excel { color:#fff; padding:14px 20px; border-radius:4px; display:block; float:left; margin:12px}
.gridviewdata .remover { color:#fff; padding:14px 20px; border-radius:4px; display:block; float:right; margin:12px; background:#595959;}
.export2excel i { color:#fff;}
.ontoother  { width:120px;}
.ontoother i { padding:0 10px; font-size:16px; }
.viewactivetable {border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
.viewactivetable tr:nth-child(even) {background-color:#efefef;}
.viewactivetable tr td { border-left:1px solid #ccc;border-top:1px solid #ccc; padding:6px; font-size:12px; color:#595959;}
.viewactivetable tr th { border-left:1px solid #c9c9c9;border-top:1px solid #c9c9c9; background:#595959; padding:6px; color:#efefef; font-size:12px; font-weight:normal}
.viewactivetable tr th a:hover{color:#fff;}
.inliner i{ display:inline; color:#fff;}
/*View active campaign*/

/*Create Performance list*/
.createperformlst {padding:40px; width:420px; background:#efefef; border-bottom:3px solid #d3d3d3; float:left; }
.campnlistingstatus {padding:20px; width:420px; background:#efefef; border-bottom:3px solid #d3d3d3; float:right; min-height:280px;
max-height:242px; overflow:auto;}
.createperformlst input[type=text] { width:100%; margin-bottom:14px}
.createperformlst .fiftyfifty { width:100%;}
.campnlisting .domappingedit {border:1px solid #3FA603; color:#ffffff; padding:12px 20px;   margin-top:-18px; font-size:11px; float:left; border-radius:4px; background:#008acb;}
.campnlisting .domappingimport {border:1px solid #3FA603; color:#ffffff; padding:12px 15px;  float:right; margin-top:-18px; font-size:11px; border-radius:4px;}
.campnlistingstatus h2 { margin:0; padding:0; margin-top:-10px; font-weight:normal; font-size:22px;}
.selectbox{FONT-FAMILY: sans-serif;font-size:12px;}
#MainContent_cboCampaign_sl {MAX-width:92.5%; padding: 10px 15px;border: 1px dotted #ccc;font-size: 14px;}
#MainContent_cboList_sl {MAX-width:92.5%; padding: 10px 15px;border: 1px dotted #ccc;font-size: 14px;}
#MainContent_cboSuppressionList_sl {MAX-width:92.5%; padding: 10px 15px;border: 1px dotted #ccc;font-size: 14px;}

#MainContent_UpdatePanel2{width:100%;}
/*Create Performance list*/

/*Model popup*/
.modalBackground{background-color: #000000;filter: alpha(opacity=85);opacity: 0.85;}
.modal-popup{background-color: #F2F2F2;font-size: 11px;padding: 20px; border-radius: 8px;}
.modal-popup i { font-size:20px; padding:6px; margin-right:-36px;margin-top:-36px; background:#595959; border-radius:100%; height:20px; width:20px; text-align:center;transition:all ease-in-out 0.2s; font-weight:normal; color:#fff;transform:rotate(42deg);}
.modal-popup i:hover { transform:rotate(360deg); cursor:pointer; color:#ff0000; background:#fff; box-shadow:0 0 12px #595959;}
/*Model popup*/





/*account setting*/
.accountsetting {padding: 20px 37px;  width: 387px;background:#efefef; border-bottom:3px solid #d3d3d3; float:left; }
.changepassword {padding:20px 70px; width:340px; background:#efefef; border-bottom:3px solid #d3d3d3; float:right;}
.changepassword h2 { font-weight:bold; margin:0; font-size:18px; color:#008acb;}
.accountsetting input[type=text] { width:100%; margin-bottom:14px}
.accountsetting .fiftyfifty { width:100%;}
.changepassword input[type=text] { width:90%}
.cngepass {border:1px solid #3FA603; color:#ffffff; padding:12px 20px;  font-size:11px; float:right; border-radius:4px;   }
.accountsetting .domappingimport {border:1px solid #3FA603; color:#ffffff; padding:12px 15px;  float:right; margin-top:-18px; font-size:11px; border-radius:4px;}
.accountsetting label { font-size:14px; float:left}
.accountsetting h2 { font-weight:bold; margin:0; font-size:18px; color:#008acb;}
/*account setting*/

/*Request credits*/
.reqcredits { padding:20px 40px; margin:auto; width:350px; background:#efefef; border-bottom:3px solid #d3d3d3; height:130px }
.reqcredits input[type=text] { float:left; width:50%; border:1px solid #d9d9d9;}
.reqcredits .final{ padding:11px 20px; border:1px solid #3FA603; color:#ffffff; float:right; font-size:11px; border-radius:4px}
.reqcredits p { clear:both; width:auto; display: inline}
.reqcredits .final:hover {text-shadow:2px 2px 2px #3FA603;}
.reqcredits h4 {font-weight:normal; text-align:center; margin:0;padding-bottom:20px; color:#595959;}
.reqcredits h1 {font-weight:normal; text-align:center; margin:0;padding:0; color:#595959;}
/*Request credits*/

.ifmobile { display:none; margin:auto; text-align:center; color:#595959;}
.ifmobile h2 { padding:20px; font-size:16px; font-weight:normal}
.ifmobile h5 { padding:20px; font-size:13px; font-weight:normal}
.ifmobile { font-weight:normal; margin:0; padding:0;}
.ifmobile a { color: #00569C; text-decoration:none}


/*Common campaign page css*/
.outerlid { background:#f1f1f1; border-bottom:2px solid #D4D4D4; padding:35px; width:930px; margin:auto;}
.tabish {width:100%; padding:8px 15px; border:1px solid #f1f1f1; background:#ffffff; border:1px solid #eaeaea;}
.tabishselector { width:100%; padding:8px 12px; border:1px solid #f1f1f1; background:#ffffff;}
.tabutton { padding:9px 12px; border-radius:4px; background:#0A7EC7; color:#ffffff; cursor:pointer; border:0; transition:all ease-in-out 0.2s; font-size:12px;text-decoration:none;}
.tabutton:hover { background:#5CC016;}
.tabish1 {width:100%; padding:8px 15px; border:1px solid #f1f1f1; background:#ffffff; border:1px solid #eaeaea;}
.tabish2 {width:100%; padding:8px 15px; border:1px solid #f1f1f1; background:#ffffff; border:1px solid #eaeaea;}
.tabish3 {width:100%; padding:8px 15px; border:1px solid #f1f1f1; background:#ffffff; border:1px solid #eaeaea;}
.tabish4 {width:100%; padding:8px 15px; border:1px solid #f1f1f1; background:#ffffff; border:1px solid #eaeaea;}
.tabish5 {width:100%; padding:8px 15px; border:1px solid #f1f1f1; background:#ffffff; border:1px solid #eaeaea;}
.tabish6 {width:100%; padding:8px 15px; border:1px solid #f1f1f1; background:#ffffff; border:1px solid #eaeaea;}
.tabish11 {width:100%; padding:8px 15px; border:1px solid #f1f1f1; background:#ffffff; border:1px solid #eaeaea;}
/*Common campaign page css*/



/*Final Shoot Campaign*/
.sohelmaster { padding:12px 25px; border-radius:4px; background: #e97326; color:#ffffff; cursor:pointer; border:0; transition:all ease-in-out 0.2s; font-size:14px;}
.sohelmaster:hover { background:#5CC016;}
.soheltiming {background:#595959; padding:12px 25px; border-radius:4px; color:#ffffff; cursor:pointer; border:0; transition:all ease-in-out 0.2s; font-size:14px;}
.soheltiming:hover {background:#E8A600; }


.finalshooter button {-webkit-transition: all 0.15s;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -ms-transition: all 0.15s;
  transition: all 0.15s;
  outline: none;
  font-size: 16px;
  overflow: visible;
  -webkit-border-radius: 3px;
  border-radius: 5px;
  position: relative;
  padding-right: 30px;
  background-color: #008acb;
  border:0;
  color: #fff;
  display: block;
  height: 60px;
  width: 270px;
  font-weight:bold;
  cursor: pointer;
  line-height:10px;

}
.finalshooter button:hover {
  background-color: #006caa;
}
.finalshooter button:hover svg {
  -webkit-transform: rotate(10deg);
  -moz-transform: rotate(10deg);
  -o-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  transform: rotate(10deg);
  -webkit-transition: -webkit-transform 0.15s;
  -moz-transition: -moz-transform 0.15s;
  -o-transition: -o-transform 0.15s;
  -ms-transition: -ms-transform 0.15s;
  transition: transform 0.15s;
}
.finalshooter button svg {
  position: absolute;
  top: 13px;
  right: 25px;
  height: 30px;
  width: auto;
  -webkit-transition: -webkit-transform 0.15s;
  -moz-transition: -moz-transform 0.15s;
  -o-transition: -o-transform 0.15s;
  -ms-transition: -ms-transform 0.15s;
  transition: transform 0.15s;
}
.finalshooter button svg path {
  fill: #fff;
}
.finalshooter button.clicked {
  background-color: #3FA603;
  border: 0;
  color: #fff;
  padding-right: 6px;
  -webkit-animation: bounce-in 0.3s;
  -moz-animation: bounce-in 0.3s;
  -o-animation: bounce-in 0.3s;
  -ms-animation: bounce-in 0.3s;
  animation: bounce-in 0.3s;
  cursor: default;
}
.finalshooter button.clicked svg {
  -webkit-animation: flyaway 1.3s linear;
  -moz-animation: flyaway 1.3s linear;
  -o-animation: flyaway 1.3s linear;
  -ms-animation: flyaway 1.3s linear;
  animation: flyaway 1.3s linear;
  top: -80px;
  right: -1000px;
}
.finalshooter button.clicked svg path {
  fill: #008acb;
}
@-moz-keyframes flyaway {
  0% {
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
    top: 13px;
    right: 25px;
    height: 30px;
  }
  5% {
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
    top: 13px;
    right: 0px;
    height: 30px;
  }
  20% {
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
    top: 13px;
    right: -130px;
    height: 45px;
  }
  40% {
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
    top: -40px;
    right: -280px;
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
    top: -200px;
    right: -1000px;
    height: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}
@-webkit-keyframes flyaway {
  0% {
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
    top: 13px;
    right: 25px;
    height: 30px;
  }
  5% {
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
    top: 13px;
    right: 0px;
    height: 30px;
  }
  20% {
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
    top: 13px;
    right: -130px;
    height: 45px;
  }
  40% {
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
    top: -40px;
    right: -280px;
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
    top: -200px;
    right: -1000px;
    height: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}
@-o-keyframes flyaway {
  0% {
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
    top: 13px;
    right: 25px;
    height: 30px;
  }
  5% {
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
    top: 13px;
    right: 0px;
    height: 30px;
  }
  20% {
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
    top: 13px;
    right: -130px;
    height: 45px;
  }
  40% {
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
    top: -40px;
    right: -280px;
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
    top: -200px;
    right: -1000px;
    height: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}
@keyframes flyaway {0% {-webkit-transform: rotate(10deg);-moz-transform: rotate(10deg);-o-transform: rotate(10deg);-ms-transform: rotate(10deg);transform: rotate(10deg);top: 13px;right: 25px;height: 30px;}5% {-webkit-transform: rotate(10deg);-moz-transform: rotate(10deg);-o-transform: rotate(10deg);-ms-transform: rotate(10deg);transform: rotate(10deg);top: 13px;right: 0px;height: 30px;}20% {-webkit-transform: rotate(-20deg);-moz-transform: rotate(-20deg);-o-transform: rotate(-20deg);-ms-transform: rotate(-20deg);transform: rotate(-20deg);top: 13px;right: -130px;height: 45px;}40% {-webkit-transform: rotate(10deg);-moz-transform: rotate(10deg);-o-transform: rotate(10deg);-ms-transform: rotate(10deg);transform: rotate(10deg);top: -40px;right: -280px;opacity: 1;-ms-filter: none;filter: none;}100% {-webkit-transform: rotate(60deg);-moz-transform: rotate(60deg);-o-transform: rotate(60deg);-ms-transform: rotate(60deg);transform: rotate(60deg);top: -200px;right: -1000px;height: 0;opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);}}
@-moz-keyframes bounce-in {0% {padding-right: 30px;}40% {padding-right: 6px;}50% {padding-left: 30px;}100% {padding-left: 6px;}}
@-webkit-keyframes bounce-in {0% {padding-right: 30px;}40% {padding-right: 6px;}50% {padding-left: 30px;}100% {padding-left: 6px;}}
@-o-keyframes bounce-in {0% {padding-right: 30px;}40% {padding-right: 6px;}50% {padding-left: 30px;}100% {padding-left: 6px;}}
@keyframes bounce-in {0% {padding-right: 30px;}40% {padding-right: 6px;}50% {padding-left: 30px;}100% {padding-left: 6px;}}

/*Final Shoot Campaign*/

/*footer*/
#footer {
 text-align:center; font-size:11px; width:100%; padding:6px; background:#F1F1F1; color:#595959; bottom:0; margin:0; position:absolute; display:block}
/*footer*/

.failureNotification
{
    color:red;
    font-size:12px;
}


@media (min-width:150px) and (max-width:768px){
.whatifmobile { display:none;}
.ifmobile { display:block;}	
}


/*Loading screen*/
.loaderization { background:rgba(250, 250, 250, 0.9); position:fixed; width:100%; height:100%; z-index:999999999}
.loaderization ul {
  position: absolute;
	margin: auto;
	top: 0; left: 0; bottom: 0; right: 0;  
  width: 80px;
  height: 80px;
  padding: 0;
  background: #fff;
  border-radius: 200px;
  list-style: none;
  overflow: hidden;
  box-shadow:0 0 50px #fff;
}

.loaderization li {
  position: absolute;
	margin: auto;
	top: 0; left: 0; bottom: 0; right: 0;
  width: 100%;
  height: 100%;
  border-radius: 500px;
	animation:         zoom 3s infinite;
	-o-animation:      zoom 3s infinite;
	-ms-animation:     zoom 3s infinite;
	-moz-animation:    zoom 3s infinite;
  -webkit-animation: zoom 3s infinite;
  transform:         scale(0);
  -o-transform:      scale(0);  
  -ms-transform:     scale(0);
  -moz-transform:    scale(0);
  -webkit-transform: scale(0);
}

.loaderization li:nth-child(1) {
  background: #10ABFD;
}

.loaderization li:nth-child(2) {
  background: #10ABFD;
  animation-delay:         0.2s;
	-o-animation-delay:      0.2s;
	-ms-animation-delay:     0.2s;
	-moz-animation-delay:    0.2s;
  -webkit-animation-delay: 0.2s;
  
}


.loaderization li:nth-child(3) {
  background: #e97326;
  animation-delay:         0.4s;
	-o-animation-delay:      0.4s;
	-ms-animation-delay:     0.4s;
	-moz-animation-delay:    0.4s;
  -webkit-animation-delay: 0.4s;
}

.loaderization li:nth-child(4) {
  background: #e97326;
  animation-delay:         0.6s;
	-o-animation-delay:      0.6s;
	-ms-animation-delay:     0.6s;
	-moz-animation-delay:    0.6s;
  -webkit-animation-delay: 0.6s;
}

.loaderization li:nth-child(5) {
  background: #e97326;
  animation-delay:         0.8s;
	-o-animation-delay:      0.8s;
	-ms-animation-delay:     0.8s;
	-moz-animation-delay:    0.8s;
  -webkit-animation-delay: 0.8s;
}

@keyframes zoom {
	from { transform: scale(0);  opacity: 1; } 
	30%  { transform: scale(1); }
  100% { transform: scale(1);  opacity: 0; }
}

@-o-keyframes zoom {
	from { -o-transform: scale(0);  opacity: 1; }
	30%  { -o-transform: scale(1); }
  100% { -o-transform: scale(1);  opacity: 0; }
}

@-moz-keyframes zoom {
	from { -moz-transform: scale(0); opacity: 1; }
	30%  { -moz-transform: scale(1); }
  100% { -moz-transform: scale(1);  opacity: 0; }
}

@-webkit-keyframes zoom {
	from { -webkit-transform: scale(0); opacity: 1; }
	30%  { -webkit-transform: scale(1); }
  100% { -webkit-transform: scale(1); opacity: 0; }
}



@-webkit-keyframes buffer1 {
  0% {
    -webkit-transform: scale( 0 );
  }
  50% {
    -webkit-transform: scale( 1 );
  }
}
@-webkit-keyframes buffer2 {
  0% {
    -webkit-transform: scale( 0 );
  }
  50% {
    -webkit-transform: scale( 0 );
  }
  100% {
    -webkit-transform: scale( 1 );
  }
}

.buffer {
  position: absolute;
  width: 60px;
  height: 60px;
  top: 50%;
  left: 50%;

}
.buffer > * {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #e97326;
  border-radius: 50%;
  
  left: -50%;
  top: -50%;
}
.buffer > *:nth-child(1) {
  background: #10ABFD;
}
.buffer > *:nth-child(2) {
  -webkit-animation: buffer1 1s infinite;
}
.buffer > *:nth-child(3) {
  background: #10ABFD;
  -webkit-animation: buffer2 1s infinite;
}
/*Loading screen*/





